Translation

English
The supplied .flatpakref file does not seem to be valid.
63/560
Context English German State
Install failed Installation fehlgeschlagen
Details Details
Close Schließen
This app is already installed. Diese Anwendung ist bereits installiert.
A newer version of Flatpak is needed to install this app. Es wird eine neuere Version von Flatpak zur Installation dieser Anwendung benötigt.
A required Flatpak remote was not found. Ein benötigter Flatpak-Remote wurde nicht gefunden.
A required runtime dependency could not be found. Eine benötigte Laufzeitabhängigkeit wurde nicht gefunden.
The supplied .flatpakref file does not seem to be valid. Die mitgelieferte ».flatpakref«-Datei scheint ungültig zu sein.
The app is not signed with a trusted signature. Diese Anwendung besitzt keine vertrauenswürdige Signatur.
The application, runtime, or remote name is invalid. Die Anwendung, die Laufzeitumgebung oder der Remote-Name ist ungültig.
An unknown error occured. Ein unbekannter Fehler ist aufgetreten.
Install untrusted app “%s”? Soll die nicht vertrauenswürdige Anwendung »%s« installiert werden?
Install untrusted app? Nicht vertrauenswürdige Anwendung installieren?
This app is provided solely by its developer and has not been reviewed for security, privacy, or system integration. Diese Anwendung wird vom Entwickler allein bereitgestellt und wurde nicht auf Sicherheit, Datenschutz oder Systemintegration überprüft.
Fetching details Details laden
I understand Ich habe verstanden
Updates to this app will not be reviewed Aktualisierungen dieser Anwendung werden nicht überprüft
Other apps from this distributor may appear in %s Andere Anwendungen dieses Anbieters erscheinen möglicherweise in %s
Cancel Abbrechen
Install Anyway Trotzdem installieren
Install size may be up to %s Der Installationsumfang beträgt bis zu %s
Download size may be up to %s Der Umfang der herunterzuladenden Daten beträgt bis zu %s
Unknown download size Umfang der herunterzuladenden Daten unbekannt

Loading…

User avatar uwes

Translation changed

Desktop / SideloadGerman

The supplied .flatpakref file does not seem to be valid.
Die mitgelieferte Datei „».flatpakref“ ist wahrscheinlich nicht gültig«-Datei scheint ungültig zu sein.
a year ago
User avatar uwes

Suggestion accepted

Desktop / SideloadGerman

The supplied .flatpakref file does not seem to be valid.
Die mitgelieferte Datei „.flatpakref“ ist wahrscheinlich nicht gültig.
a year ago
User avatar None

Suggestion added

Desktop / SideloadGerman

The supplied .flatpakref file does not seem to be valid.
Die mitgelieferte Datei „.flatpakref“ ist wahrscheinlich nicht gültig.
a year ago
Browse all component changes

Glossary

English German
No related strings found in the glossary.

Source information

Source string location
src/Views/ErrorView.vala:76
String age
2 years ago
Source string age
2 years ago
Translation file
po/de.po, string 8